Nurturing Palpable Magnificence

    angular-pressmove

    1.0.0 • Public • Published

    angular-pressmove

    Pressmove directive for angular.

    Install

    $ npm i -S angular-pressmove

    Usage

    Add dependency.

    angular = require('angular')
    angular.module('myApp', [
      require('angular-pressmove')
    ])

    Use directive inside a controller.

      ...
      <div pressmove="handlePressmove($event)">
        ...
      </div>
      ...

    Author

    Ismail Demirbilek (@dbtek) Licensed under MIT

    Install

    npm i angular-pressmove

    DownloadsWeekly Downloads

    2

    Version

    1.0.0

    License

    MIT

    Last publish

    Collaborators

    • dbtek